<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="867dad63c33388ff8c7644b236579355036d075f">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_589fbd3c7d313cf6d9f891b03de99847b9340acf\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="43f66223ca404fb0a70fe467e8b47299401f3f3f">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run_f655d3af34b552905970e72118b0205776043a21\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="935a969265b2a166b2d20415423f5f6e90fe16e0">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_1d57d7dc9dde03630441d0988415c5db8fe02d7a\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="5f64d657e838e8375135c0f6057a7ff8fab6a50e">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_8d88b9e82103ccd48917f6c5af962d3578741136\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="7e4389bd133359a2ff88623ff1e4ff93d6e6f780">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_ade8d91eb8f6a427816b406b2464ae2c641d4185\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-compat\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="0ecb4b595fa0f0f8018a149ace3ea6525624f94e">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-compat-24.2.1_9f8cb6d9411f110b1731fb88906981f1751e6f4b\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="e7f3132168957eefc46229fc32c3bd464642b71e">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-ui-24.2.1_4c1965351fe1ba7c8ad6eddd151244e9fe7b6b8a\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-fragment\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="b9a1ac78ad7ef3abedc4a4b30cd92bcacb939d1f">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-fragment-24.2.1_6aa1edd4a2c08351b7ca0261fbdbb79adc7bc7ff\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\24.2.1\support-annotations-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="8de3aafecbdf98a61db6427f008f2d515bcd2544">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-24.2.1_a2d16e93e9d2bde69d92486e90190c32bd39415d\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="43b2dba6b5a0b14527961b75329d0b90025f15ea">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-appcompat-v7-24.2.1_400dc007d0ef3edb431489c136da927988569ac0\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="94bc1dfb84dcc8b6f6f8f7cc726d7b2dd39c1574">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-animated-vector-drawable-24.2.1_8097d1fc853a76bd92c7df55ff591b8c98d642a1\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="d5c731fc64c03dfe04d51134955b483551c35849">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-vector-drawable-24.2.1_40e02948cf6127b2f8721c8d36e3e61e70aa95ac\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-v4\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-v4-24.2.1_70b4e4f087a3b0f9b1754178d075b2f843b3751e\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="1d5e392da64d6629bd1cf85fbbce0a92ff086763">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run-bootstrap_9d3c29580cdca36621f8087eefdff6d2d82b7d9b\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="9c4c3bc902450c39ed54de170db4fb12aea20a35">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-utils-24.2.1_85a90c1a23945d6ae04538ff744c67f033763412\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="09b462bbcb77650284bd6614f1a32f360ef369f8">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-media-compat-24.2.1_71c11f7a03a5f283faafa4f90398b37db74111f8\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\24.2.1\jars\libs\internal_impl-24.2.1.jar"
        jumboMode="true"
        optimize="true"
        revision="24.0.3"
        sha1="fbf8da429efd5ad21e02e3e5ecaa1efc4167878d">
        <dex dex="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\10\internal_impl-24.2.1_5ac9677d5a10cd8759c3a821c81251e0dedf857f\classes.dex" />
    </item>

</items>
